html, body {
	min-height: 100%;
	max-width: 100%;
	overflow-x: hidden;
}

body {
	background: #363636;
	font-family: 'Century Gothic W01', 'Century Gothic', arial, sans-serif;
	position: static!important;
	color: #fff;
}

.rsg-box {
	background: rgba(0,0,0,0.8);
	width: 100%;
	padding: 10px;
	text-align: center;
}

#supersized { pointer-events: none; }
#supersized img{ max-width: none; }

.spacer-top {
	margin-top: 15px!important;
}

.spacer-bottom {
	margin-bottom: 15px!important;
}

.box-shadow {
	-moz-box-shadow:    0 0 5px 1px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,.2);
	box-shadow:         0 0 5px 1px rgba(0,0,0,.2);
}

/* Content */

.content {
	background: rgba(245,243,233,.9);
	padding: 1.5em;
	color: #000;
	width: 100%;
}

.content > p {
	text-align: justify;
}

 h1.page-title {
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: 400;
	color: #000;
}

h1.page-title strong {
	margin: 0;
}

.content a {
	border-bottom: 1px dotted #0047FF;
	text-transform: uppercase;
	color: #0047FF;
}

.content a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
}

.content a.button {
	border-bottom: none;
}

.content a.button:hover {
	border-bottom: none;
}

/* Breadcrumbs */

/* Breadcrumbs */

.breadcrumbs > * {
	font-size: 1rem;
}

ul.breadcrumbs {
	list-style-type: none;
	margin: 0;
	padding: 0.5625rem 0.875rem 0.5625rem 0;
	background: none;
	border: none;
}

ul.breadcrumbs > li {
	display: inline;
	color: #8a8a8a;
}

ul.breadcrumbs > li:after {
	content: '>';
	margin: 0 .5rem;
	color: #8C8F7C;
}

ul.breadcrumbs > li:last-child:after {
	content: '';
	margin: 0;
}

ul.breadcrumbs > *:before {
	content: '';
	margin:0;
}

ul.breadcrumbs > li > a {
	color: #8a8a8a;
	border-bottom: 1px dotted #8a8a8a;
	text-transform: none;
	font-weight: normal;
}

ul.breadcrumbs > li > a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
	text-decoration: none;
}

/* Layer Slider Stuff */

#layerslider {
	
}

.slider-text {
	font-size: 3em;
	line-height: 1;
}

.ls-layer a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	padding: 2em 4em 2em 5em;
}

.ls-layer a:hover {
	color: #A90027;
}

/* Welcome Message */

.featured-box {
	background: rgba(0,0,0,0.8);
	width: 100%;
	
}

.featured-box img {
	float: left;
	margin: 1em .5em 1em 1em;
}

.featured-box span {
	font-size: 1.6em;
	display: block;
	float: left;
	margin: 1em 1em 1em .5em;
}

/* Nav, Header and User Menu Styling - Desktop & Large Screen */

.userbar {
	background: rgba(0,0,0,1);
	width: 100%;
	padding: .5em 0;
	text-transform: uppercase;
	position: fixed;
	left:0;
	z-index: 10;
}

.userbar.editmode {
	position: static;
}

.userbar a {
	font-weight: bold;
}

.mini-logo {
	margin: -10px 8px -5px 0;
}

.citygolf-title {
	font-size: 3.1em;
	padding: .75em 0 0.3em;
	display: block;
	max-width:100%;
	overflow: hidden;
	text-shadow: 2px 2px 10px rgba(0,0,0,1);
	color: #fff;
}

.citygolf-address {
	padding: 1em 0;
	font-size: 20px;
	display: block;
	white-space: nowrap;
	float: left;
	margin-left: -20px;
	line-height: 1.5;
	text-shadow: 0px 0px 3px rgba(0,0,0,1);
	color: #fff;
}

.citygolf-address img {
	margin: -4px 8px 0;
}

.citygolf-maps-icon {
	padding: 2.5em 0 1em;
	display: block;
	float: right;
}


/* Footer Styling */

.footer-container {
	margin-top: 15px;
	width: 100%;
}

footer {
	font-size: .7em;
	background: rgba(0,0,0,.8);
	padding: 15px;
}

footer ul {
	list-style-type: none;
	margin: 0 0 1em 0;
	padding: 0;
}

footer ul li {
	margin: 0;
	padding: 0;
}

footer ul li a {
	color: #fafafa;
}

footer ul li a:hover {
	color: #A90027;
}

footer strong {
	text-transform: uppercase;
}

.footer-bar {
	padding: .5em;
}

.footer-category {
	font-weight: bold;
	text-transform: uppercase;
}


.cg-social {
	width: 100%;
	margin-bottom:15px;
	text-align: left;
}

.cg-social > span {
	padding-top: 2px;
	padding-left:5px;
	font-size: 2em;
	display:block;
	float:left;
}

.twittericon, .facebookicon, .youtubeicon, .instagramicon, .vimeoicon {
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	font-size: 0;
	margin:0 5px 0 0;
	padding:0;
	-webkit-transition: background-position 200ms ease-in-out;
	-moz-transition: background-position 200ms ease-in-out;
	-o-transition: background-position 200ms ease-in-out;
	transition: background-position 200ms ease-in-out;
}

.twittericon { background: url('../img/cg_twitter.png') 0 0; }
.facebookicon { background: url('../img/cg_facebook.gif') 0 0; }
.youtubeicon { background: url('../img/cg_youtube.png') 0 0; }
.instagramicon { background: url('../img/cg_instagram.gif') 0 0; }
.vimeoicon { background: url('../img/cg_vimeo.gif') 0 0; }



.twittericon:hover, .facebookicon:hover, .youtubeicon:hover, .instagramicon:hover, .vimeoicon:hover {
	background-position: 0 -50px;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.reveal-modal {
	background-color: #111;
	border-color: #000;
}

.reveal-modal h1, .reveal-modal h2, .reveal-modal h3, .reveal-modal h4, .reveal-modal h5 {
	color: #fff;
}

.reveal-modal a.button {
	color:#000;
}

@media only screen and (max-width: 768px) {

	.content {
		font-size: 80%;
	}

	.citygolf-title {
		font-size: 1.8em;
		margin-top: .3em;
		text-align: center;
	}

	h1.page-title {
		font-size: 1.5em;
	}

	a.toggleMenu {
		background: rgba(0,0,0,.8);
		padding: 1em;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		width:100%;
		position: relative;
	}

	a.toggleMenu:after {
		content:"\25BC";
		position: absolute;
		padding: .1em 0;
		right: 1em;
		top: .9em;
	}

	a.toggleMenu.active {
		background: #A90027;
		color: #000;
	}

	a.toggleMenu.active:after {
		content:"\25B2";
	}

	div.nav-container {
		position:relative;
		width:100%;
	}

	ul.nav {
		list-style-type: none;
		width:100%;
		margin:0;
		padding:0;
		background: rgba(0,0,0,.8);
		position:absolute;
		top:100%;
		left:0;
		z-index: 9999;
	}

	ul.nav > li > div > a {
		padding: .7em;
		display: block;
		text-transform: uppercase;
		color: #FFF;
	}


	ul.nav > li.hover > div  > a, ul.nav > li:hover > div  > a {
		color: #000;
		background: #A90027;
	}

	ul.nav > li.parent > div  > a:after {
		content:"\25BE";
		position: relative;
		padding: .5em 0;
		right: -5px;
		top: 0;
	}

	ul.nav > li.parent.hover > div  > a:after {
		content:"\25B4";
	}


	/* Second Level */

	ul.nav > li > div > ul {
		display:none;
		position: static;
		list-style-type:none;
		padding:0;
		margin:0;
		background: #111;
	}

	ul.nav > li.hover > div > ul {
		display:block;
	}

	ul.nav > li > div > ul > li {
	}

	ul.nav > li > div > ul > li > div > a {
		padding: .5em .5em .5em 1em;
		width: 100%;
		height: 100%;
		display: block;
		color: #fff;
	}

	ul.nav > li > div > ul > li.parent > div > a:after {
		content:"\25BE";
		position: relative;
		padding: .5em 0;
		right: -5px;
		top: 0;
	}

	ul.nav > li > div > ul > li.parent.hover > div > a:after {
		content:"\25B4";
	}

	ul.nav > li > div > ul > li:hover > div > a, ul.nav > li > div > ul > li.hover > div > a {
		color: #000;
		background: #A90027;
	}

	/* Third Level */

	ul.nav > li > div > ul > li > div > ul {
		display:none;
		position: static;
		list-style-type:none;
		padding:0;
		margin:0;
		background: #0a0a0a;
	}

	ul.nav > li > div > ul > li.hover > div > ul  {
		display:block;
	}

	ul.nav > li > div > ul > li > div > ul > li > div > a {
		padding: .3em .5em .3em 2em;
		width: 100%;
		height: 100%;
		display: block;
		color: #fff;
	}

	ul.nav > li > div > ul > li > div > ul > li.hover > div > a, ul.nav > li > div > ul > li > div > ul > li:hover > div > a {
		color: #A90027;
		background:#000;
	}

}

@media only screen and (min-width: 768px) {

ul.nav {
	list-style-type: none;
	width: 100%;
	display: table;
	background: rgba(0,0,0,.8);
	margin: 0;
	padding: 0;
}

ul.nav > li {
	display: table-cell;
	position: relative;
	text-align: center;
}

ul.nav > li > div > a {
	color: #fafafa;
	display: block;
	padding: .5em;
	text-transform: uppercase;
}


ul.nav > li:hover > div  > a {
	color: #fff;
	background: #A90027;
}

ul.nav > li.parent > div  > a {
	
}

ul.nav > li.parent > div  > a:after {
	content:"\25BE";
	position: relative;
	padding: .5em 0;
	right: -5px;
	top: 0;
}

/* 2nd Level Menu */

ul.nav > li > div > ul > li.parent > div > a {
	padding-right: 1em;
}

ul.nav > li > div > ul > li.parent > div > a:after {
	content:"\25B8";
	position: absolute;
	right: .45em;
	top:.5em;
}

ul.nav > li > div > ul {
	display: none;
	position: absolute;
	top:100%;
	background: rgba(0,0,0,.7);
	list-style-type: none;
	margin: 0;
	z-index: 1000;
	min-width: 150px;
}

ul.nav > li:hover > div > ul {
	display: block;
}

ul.nav > li > div > ul > li {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

ul.nav > li > div > ul > li > div > a {
	color: #fafafa;
	margin: 0;
	padding: .5em;
	text-align: left;
	white-space: nowrap;
	display: block;
	min-width: 100px;
}

ul.nav > li > div > ul > li:last-child > div a {
	padding-bottom: .5em;
}

ul.nav > li > div > ul > li:hover > div > a {
	color: #A90027;
	background: rgba(0,0,0,.5);
	-webkit-transition: background 100ms linear;
    -moz-transition: background 100ms linear;
    -o-transition: background 100ms linear;
    transition: background 100ms linear;
}

/* 3rd Level Menu */

ul.nav > li > div > ul > li > div > ul {
	display: none;
	position: absolute;
	top:0;
	left:100%;
	background: rgba(0,0,0,.8);
	list-style-type: none;
	margin: 0;
}

ul.nav > li > div > ul > li > div > ul > li.parent > div > a {
	padding-right: 1em;
}

ul.nav > li > div > ul > li > div > ul > li.parent > div > a:after {
	content:"\25B8";
	position: absolute;
	right: .45em;
	top:.5em;
}

ul.nav > li > div > ul > li > ul > li:last-child > div a {
	padding-bottom: .4em;
}

ul.nav > li > div > ul > li:hover > div > ul {
	display: block;
}

ul.nav > li > div > ul > li > div > ul > li.hover > div > a, ul.nav > li > div > ul > li > div > ul > li:hover > div > a {
	color: #A90027;
	background: #000;
	-webkit-transition: background 100ms ease;
    -moz-transition: background 100ms ease;
    -o-transition: background 100ms ease;
    transition: background 100ms ease;
}

ul.nav > li > div > ul > li > div > ul > li > div > a {
	color: #fafafa;
	margin: 0;
	padding: .5em .5em .5em 1em;
	text-align: left;
	white-space: nowrap;
	display: block;
}

ul.nav > li > div > ul > li > div > ul > li:first-of-type {
	display: none;
}

}